RatingBase Struct Reference

Base class of structures that store informations about the rating/test of mail properties. More...

Inheritance diagram for RatingBase:

## Public Member Functions

| RatingBase ()

## Public Attributes

bool | active
| to turn the test on and off. More...
double | score
| score that should be added if the test succeeds. More...

## Detailed Description

Base class of structures that store informations about the rating/test of mail properties.

## Constructor & Destructor Documentation

## RatingBase()

RatingBase::RatingBase | ( |  | ) |

## Member Data Documentation

## active

bool RatingBase::active

to turn the test on and off.

## score

double RatingBase::score

score that should be added if the test succeeds.

The documentation for this struct was generated from the following file:

- fullquottel.cpp